## ruby-omniauth-shibboleth-redux 2.0.0

=== debian/changelog ===
ruby-omniauth-shibboleth-redux (2.0.0-2) unstable; urgency=medium

  * Source only upload to unstable

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 18 Jun 2024 00:51:52 +0530

ruby-omniauth-shibboleth-redux (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1072128)

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 18 Jun 2024 00:50:58 +0530
