=== debian/control ===
Source: ruby-omniauth-shibboleth-redux
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake <!nocheck>,
               ruby-omniauth (>= 2.0.0),
#               ruby-rack-session <!nocheck>,
               ruby-rack-test <!nocheck>,
               ruby-rspec <!nocheck>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-shibboleth-redux.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-shibboleth-redux
Homepage: https://www.rubydoc.info/gems/omniauth-shibboleth-redux/2.0.0
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-omniauth-shibboleth-redux
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: OmniAuth Shibboleth strategies for OmniAuth 2.x
 OmniAuth Shibboleth strategy is an OmniAuth strategy for authenticating
 through Shibboleth (SAML).
